行业新闻

您的当前位置:主页 > 行业新闻 >

工信部通报阿帕奇Log4j2组件重大安全漏洞:阿里

发布日期:2022-01-05 12:03 来源:未知 点击:

12月17日中午,国家工信部官方发布公告,通报了阿帕奇Log4j2组件中的一个重大安全漏洞。

据悉,阿帕奇(Apache) Log4j2组件是基于Java语言的开源日志框架,被广泛用于业务系统开发。

近日,阿里云计算有限公司发现阿帕奇Log4j2组件中存在远程代码执行漏洞,并将漏洞情况告知阿帕奇软件基金会。

12月9日,工信部网络安全威胁和漏洞信息共享平台收到有关网络安全专业机构报告,阿帕奇Log4j2组件存在严重安全漏洞。

工信部立即组织有关网络安全专业机构开展漏洞风险分析,召集阿里云、网络安全企业、网络安全专业机构等开展研判,通报督促阿帕奇软件基金会及时修补该漏洞,向行业单位进行风险预警。

工信部表示,这一漏洞可能导致设备远程受控,进而引发敏感信息窃取、设备服务中断等严重危害,属于高危漏洞。

工信部提醒有关单位和公众密切关注阿帕奇Log4j2组件漏洞补丁发布,排查自有相关系统阿帕奇Log4j2组件使用情况,及时升级组件版本,以降低网络安全风险。

工信部网络安全管理局将持续组织开展漏洞处置工作,防范网络产品安全漏洞风险,维护公共互联网网络安全。

- THE END -

转载请注明出处:快科技

#工信部#漏洞#阿里云